Bug 91907 - add pic build option for buffer overrun security
add pic build option for buffer overrun security
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-29 11:55 EDT by John Dennis
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 09:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
email describing build change for enhanced security (8.88 KB, text/plain)
2003-05-29 11:56 EDT, John Dennis
no flags Details

  None (edit)
Description John Dennis 2003-05-29 11:55:51 EDT
This a reminder to myself to change the build options that Ulrich outlines in
the email attachment to enhance buffer overrun security.
Comment 1 John Dennis 2003-05-29 11:56:43 EDT
Created attachment 92056 [details]
email describing build change for enhanced security
Comment 2 Thomas Woerner 2004-06-18 09:30:59 EDT
Fixed in FC2.

Note You need to log in before you can comment on or make changes to this bug.